.three-up-cta.columns-3 {width: 29.3%; margin: 0% 2% 4% 2%; min-width: 300px;}
.three-up-cta.columns-4 {width: 22.3%; margin: 0% 1% 4% 1%; min-width: 260px;}
a.three-up-cta-inner:hover, a.three-up-cta-inner:focus {background-color:#F5A12F;}
a.three-up-cta-inner:hover .hs2, a.three-up-cta-inner:focus .hs2 {color: #fff;}
.three-up-cta-inner {padding:45px; max-width: 250px; min-height: 200px; margin-left: auto; margin-right: auto; display: block; text-decoration: none; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; }

.cta-icon img {height: 106px; width: auto;}
@media(max-width: 1146px){
	.inner-3u-override {max-width:800px;}
}
@media(max-width: 1000px){
	.cta-icon img {height: 86px;}
	.three-up-cta-inner {padding:35px;  min-height: 180px;}
}

@media(max-width: 500px){
	.cta-icon svg {height: 76px;}
	.three-up-cta-inner {padding:20px;}
}